2195a4d docker-2:1.12.5-14.git079fbe3

Authored and Committed by lsm5 4 years ago
    docker-2:1.12.5-14.git079fbe3
    
    - Use container-selinux >= 2:2.0-1 (It's a standalone package moving
    forward and no longer a docker subpackage)
    
    Signed-off-by: Lokesh Mandvekar <lsm5@fedoraproject.org>
    
        
file modified
+5 -104
file modified
+0 -1